mb_ereg_search_regs
mb_ereg_search
Multibyte String Functions
PHP Manual

# mb_ereg_search_setpos

Set start point of next regular expression match

### Description

bool mb_ereg_search_setpos ( int `$position` )

mb_ereg_search_setpos sets the starting point of a match for mb_ereg_search.

### Parameters

`position`

  The position to set.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note:

> The internal encoding or the character encoding specified by mb_regex_encoding will be used as the character encoding for this function.

### See Also

- mb_regex_encoding
- mb_ereg_search_init